/* AbiWord
 * Copyright (C) 1998-2001 AbiSource, Inc.
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  
 * 02111-1307, USA.
 */


// Slovenian translation provided by Andraz Tori <andraz.tori1@guest.arnes.si>

/*****************************************************************
******************************************************************
** IT IS IMPORTANT THAT THIS FILE ALLOW ITSELF TO BE INCLUDED
** MORE THAN ONE TIME.
******************************************************************
*****************************************************************/

// Note: if the tooltip is blank, the status message will be used as the
// Note: tooltip.  therefore, we probably don't need most tooltip strings
// Note: here -- unless the status message is too long to look good in
// Note: a tooltip.

// Note: the icon field should not be localized unless absolutely necessary.
// Note: the icon name here is to a specific icon (pixmap or bitmap or whatever)
// Note: that will always be in the application.  if, for example, a big fat 'B'
// Note: for BOLD doesn't make sense in another language, change the entry in
// Note: the localization and add the icon to whatever table.

// Note: if a tool item does not use an icon (like a combo box), use the
// Note: constant "NoIcon" in that column.

// If the third argument is true, then this is the fall-back for
// this language (named in the first argument).

BeginSetEnc(sl,SI,true,"iso-8859-2")

	ToolbarLabel(AP_TOOLBAR_ID__BOGUS1__,		NULL,			NoIcon,					NULL,NULL)

	//          (id, 		                    szLabel,		IconName,     			szToolTip,      szStatusMsg)

	ToolbarLabel(AP_TOOLBAR_ID_FILE_NEW,		"Nova", 		tb_new_xpm,			NULL, "Ustvari nov dokument")	
	ToolbarLabel(AP_TOOLBAR_ID_FILE_OPEN,		"Odpri",		tb_open_xpm,			NULL, "Odpri obstoječ dokument")
	ToolbarLabel(AP_TOOLBAR_ID_FILE_SAVE,		"Shrani", 		tb_save_xpm,			NULL, "Shrani dokument")
	ToolbarLabel(AP_TOOLBAR_ID_FILE_SAVEAS,		"Shrani kot", 		tb_save_as_xpm,			NULL, "Shrani dokument pod drugačnim imenom")
	ToolbarLabel(AP_TOOLBAR_ID_FILE_PRINT,		"Tiskaj",		tb_print_xpm,			NULL, "Natisni dokument")
	ToolbarLabel(AP_TOOLBAR_ID_FILE_PRINT_PREVIEW,	"Predogled tiskanja",	tb_print_preview_xpm, 		NULL, "Predogled dokumenta pred tiskanjem")
	ToolbarLabel(AP_TOOLBAR_ID_EDIT_UNDO,		"Razveljavi",		tb_undo_xpm,			NULL, "Razveljavi urejanje")
	ToolbarLabel(AP_TOOLBAR_ID_EDIT_REDO,		"Obnovi",		tb_redo_xpm,			NULL, "Obnovi urejanje")
	ToolbarLabel(AP_TOOLBAR_ID_EDIT_CUT,		"Izreži",		tb_cut_xpm,			NULL, "Izreži izbiro")
	ToolbarLabel(AP_TOOLBAR_ID_EDIT_COPY,		"Kopiraj",		tb_copy_xpm,			NULL, "Kopiraj izbiro")
	ToolbarLabel(AP_TOOLBAR_ID_EDIT_PASTE,		"Prilepi",		tb_paste_xpm,			NULL, "Prilepi z odložišča")
	ToolbarLabel(AP_TOOLBAR_ID_SPELLCHECK,		"Preveri črkovanje",	tb_spellcheck_xpm,		NULL, "Preveri črkovanje dokumenta")
	ToolbarLabel(AP_TOOLBAR_ID_IMG,			"Vstavi sliko",		tb_insert_graphic_xpm,		NULL, "V dokument vstavi sliko")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_STYLE,		"Slog",			NoIcon,				NULL, "Slog")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_FONT,		"Pisava",		NoIcon,				NULL, "Pisava")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_SIZE,		"Velikost pisave",	NoIcon,				NULL, "Velikost pisave")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_BOLD,		"Krepko",		tb_text_bold_xpm,		NULL, "Krepko")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_ITALIC,		"Kurzivno",		tb_text_italic_xpm,		NULL, "Kurzivno")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_UNDERLINE,	"Podčrtano",		tb_text_underline_xpm,		NULL, "Podčrtano")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_OVERLINE,	"Nadčrtano",		tb_text_overline_xpm,		NULL, "Nadčrtano")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_STRIKE,		"Prečrtano",		tb_text_strikeout_xpm,		NULL, "Prečrtano")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_TOPLINE,		"Črta zgoraj",		tb_text_topline_xpm,		NULL, "Črta zgoraj")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_BOTTOMLINE,	"Črta spodaj",		tb_text_bottomline_xpm,		NULL, "Črta spodaj")
	ToolbarLabel(AP_TOOLBAR_ID_HELP,		"Pomoč",		tb_help_xpm,			NULL, "Pomoč")

	ToolbarLabel(AP_TOOLBAR_ID_FMT_SUPERSCRIPT,	"Nadpisano",		tb_text_superscript_xpm,	NULL, "Nadpisano")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_SUBSCRIPT,	"Podpisano",		tb_text_subscript_xpm,		NULL, "Podpisano")
	ToolbarLabel(AP_TOOLBAR_ID_INSERT_SYMBOL,	"Simbol",		tb_symbol_xpm,			NULL, "Vstavi simbol")

	ToolbarLabel(AP_TOOLBAR_ID_ALIGN_LEFT,		"Leva",			tb_text_align_left_xpm,		NULL, "Leva poravnava")
	ToolbarLabel(AP_TOOLBAR_ID_ALIGN_CENTER,	"Sredinska",		tb_text_center_xpm,		NULL, "Sredinska poravnava")
	ToolbarLabel(AP_TOOLBAR_ID_ALIGN_RIGHT,		"Desna",		tb_text_align_right_xpm,	NULL, "Desna poravnava")
	ToolbarLabel(AP_TOOLBAR_ID_ALIGN_JUSTIFY,	"Obojestranska",	tb_text_justify_xpm,		NULL, "Obojestranska poravnava")

	ToolbarLabel(AP_TOOLBAR_ID_PARA_0BEFORE,	"Brez presledka pred",		tb_para_0before_xpm,	NULL, "Brez presledka pred odstavkom")
	ToolbarLabel(AP_TOOLBAR_ID_PARA_12BEFORE,	"12 pik presledka pred",	tb_para_12before_xpm,	NULL, "12 pik presledka pred odstavkom")

	ToolbarLabel(AP_TOOLBAR_ID_SINGLE_SPACE,	"Enojni medvrstični prostor",	tb_line_single_space_xpm,	NULL, "Enojni medvrstični prostor")
	ToolbarLabel(AP_TOOLBAR_ID_MIDDLE_SPACE,	"1,5 medvrstičnega prostora",	tb_line_middle_space_xpm,	NULL, "1,5 medvrstični prostor")
	ToolbarLabel(AP_TOOLBAR_ID_DOUBLE_SPACE,	"Dvojni medvrstični prostor",	tb_line_double_space_xpm,	NULL, "Dvojni medvrstični prostor")

	ToolbarLabel(AP_TOOLBAR_ID_1COLUMN,		"1 stolpec",			tb_1column_xpm,			NULL, "1 stolpec")
	ToolbarLabel(AP_TOOLBAR_ID_2COLUMN,		"2 stolpca",			tb_2column_xpm,			NULL, "2 stolpca")
	ToolbarLabel(AP_TOOLBAR_ID_3COLUMN,		"3 stolpci",			tb_3column_xpm,			NULL, "3 stolpci")

	ToolbarLabel(AP_TOOLBAR_ID_VIEW_SHOWPARA,	"Kaži vse",			tb_view_showpara_xpm,		NULL, "Kaži/skrij")
	ToolbarLabel(AP_TOOLBAR_ID_ZOOM,		"Povečava",			NoIcon,				NULL, "Povečaj")
	ToolbarLabel(AP_TOOLBAR_ID_LISTS_BULLETS,	"Vrstične oznake",		tb_lists_bullets_xpm,		NULL, "Vrstične oznake")
	ToolbarLabel(AP_TOOLBAR_ID_LISTS_NUMBERS,	"Oštevilčenje",			tb_lists_numbers_xpm,		NULL, "Oštevilčenje strani")
	ToolbarLabel(AP_TOOLBAR_ID_COLOR_FORE,		"Barva pisave",			tb_text_fgcolor_xpm,		NULL, "Barva pisave")
	ToolbarLabel(AP_TOOLBAR_ID_COLOR_BACK,		"Osvetlitev",			tb_text_bgcolor_xpm,		NULL, "Osvetlitev")
	ToolbarLabel(AP_TOOLBAR_ID_INDENT,		"Povečaj zamik",		tb_text_indent_xpm, 		NULL, "Povečaj zamik")
	ToolbarLabel(AP_TOOLBAR_ID_UNINDENT,		"Zmanjšaj zamik",		tb_text_unindent_xpm,		NULL, "Zmanjšaj zamik")

#ifdef ABI_OPT_JS
	ToolbarLabel(AP_TOOLBAR_ID_SCRIPT_PLAY,		"Izvedi skripto",	tb_script_play_xpm,	NULL, "Izvedi skripto")
#endif

     // ... add others here ...
#ifdef BIDI_ENABLED
	ToolbarLabel(AP_TOOLBAR_ID_FMT_DIR_OVERRIDE_LTR,	"Besedilo od leve proti desni",		tb_text_direction_ltr_xpm,	NULL, "Besedilo mora biti od leve proti desni")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_DIR_OVERRIDE_RTL,	"Besedilo od desne proti levi",		tb_text_direction_rtl_xpm,	NULL, "Besedilo mora biti od desne proti levi")
	ToolbarLabel(AP_TOOLBAR_ID_FMT_DOM_DIRECTION,		"Usmerjenost odstavka",			tb_text_dom_direction_rtl_xpm,	NULL, "Spremeni prevladujočo usmerjenost odstavka")
#endif
	ToolbarLabel(AP_TOOLBAR_ID__BOGUS2__,		NULL,			NoIcon,			NULL,NULL)

EndSet()
